aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2024-08-25 13:07:28 +0200
committerChristian Grothoff <christian@grothoff.org>2024-08-25 13:07:28 +0200
commit3d799cd0dd470d59614e46ba39a804e378ca9c2e (patch)
treee626b0a5f1ebba09121e933adbf860c240c6d700
parent4906b31c9e1060aed00276fe0540da3b3464078a (diff)
fix misc. auditor issues
-rwxr-xr-xsrc/auditor/test-auditor.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/auditor/test-auditor.sh b/src/auditor/test-auditor.sh
index ca94ff61c..2b42e0298 100755
--- a/src/auditor/test-auditor.sh
+++ b/src/auditor/test-auditor.sh
@@ -1799,9 +1799,9 @@ function test_23() {
echo -n "Testing inconsistency detection... "
call_endpoint "wire-out-inconsistency"
- jq -e .wire_out_inconsistencies[0] < ${MY_TMP_DIR}/test-audit-aggregation.out > /dev/null || exit_fail "Wire out inconsistency not detected"
+ jq -e .wire_out_inconsistency[0] < ${MY_TMP_DIR}/test-audit-aggregation.out > /dev/null || exit_fail "Wire out inconsistency not detected"
- ROW=$(jq .wire_out_inconsistencies[0].rowid < ${MY_TMP_DIR}/test-audit-aggregation.out)
+ ROW=$(jq .wire_out_inconsistency[0].rowid < ${MY_TMP_DIR}/test-audit-aggregation.out)
if [ "$ROW" != 1 ]
then
exit_fail "Row wrong"